[SciPy-dev] NumPy 1.2.0 and SciPy 0.7.0 schedule

Nathan Bell wnbell@gmail....
Sun Jul 27 08:25:27 CDT 2008


On Sun, Jul 27, 2008 at 4:53 AM, David Cournapeau
<david@ar.media.kyoto-u.ac.jp> wrote:
>
> Am I the only one who find this far from ideal ? Scipy 0.6 was out like
> 9 months ago, we build some new numpy releases in between, and no
> release of scipy for them ?
>
> What requires numpy 1.2 in scipy ?
>

If I'm not mistaken, the unit testing framework moved from
scipy.testing to numpy.testing recently.

I don't see a problem with bundling the two.

-- 
Nathan Bell wnbell@gmail.com
http://graphics.cs.uiuc.edu/~wnbell/


More information about the Scipy-dev mailing list